.TitleScreen {
  position: absolute;
  inset: 0;
  background-color: black;
}

.TitleScreen_logo {
  display: block;
  margin: 0 auto;
  width: 128px;
  image-rendering: pixelated;
}

.TitleScreen .KeyboardMenu {
  position: relative;
  width: 100px;
  margin: 0 auto;
  background: transparent;
  border: 0;
}

.TitleScreen button {
  color: white;
  justify-content: center;
  padding: 0;
}

.TitleScreen .DescriptionBox {
  background: transparent;
  color: white;
  border: 0;
  text-align: center;
}